<?php
	
	$cons30="SELECT montoTotal,idTratamiento,idPaquete FROM salida WHERE idSalida='$folio'" ;
	$res30=mysql_query($cons30,$conex) or die ("No se realizo con exito la consulta cons30");
	$monto=mysql_result($res30,0,'montoTotal');
	$idTratamiento=mysql_result($res30,0,'idTratamiento');
	$idPaquete=mysql_result($res30,0,'idPaquete');
	$total=$monto;
	if ($idPaquete==0)
	{
		$cons300="SELECT tratamientoCompleto FROM tratamientocompleto WHERE idTratamiento='$idTratamiento'" ;
		$res300=mysql_query($cons300,$conex) or die ("No se realizo con exito cons300");
		$concepto=mysql_result($res300,0,'tratamientoCompleto');
	}
	if ($idTratamiento==0)
	{
		$cons301="SELECT nompaquete FROM paquetes WHERE idPaquete='$idPaquete'" ;
		$res301=mysql_query($cons301,$conex) or die ("No se realizo con exito cons301");
		$concepto=mysql_result($res301,0,'nompaquete');
	}
						
	/*
	//IMPRESION DEL DESCUENTO
	$consdes1="SELECT idDescuento FROM descuento_temp WHERE idSalida ='$folio'";
	$resdes1=mysql_query($consdes1,$conex) or die ("No se consultó consdes1");
	$numfilas5=mysql_num_rows($resdes1);
						
	if ($numfilas5==0)
	{
		$descuento="";
		$total2=$total;
		$descue2=0.00;
		$desc="";
	}
	else
	{
		$iddescuento=mysql_result($resdes1,0,'idDescuento');
		
		if ($iddescuento ==0)
		{
			$descuento="";
			$total2=$total;
			$descue2=0.00;
			$desc="";
		}
		else
		{
			$consdes="SELECT descripcion,cifra FROM descuentos WHERE idDescuento ='$iddescuento'";
			$resdes=mysql_query($consdes,$conex) or die ("No se consultó el descuento");
			$descuento=mysql_result($resdes,0,'descripcion');
			$desc=mysql_result($resdes,0,'cifra');
								
			$descue=$desc/100;
			$descue2=$total*$descue;
			$total2=$total-$descue2;
		}
	}
	*/
						
	//TABLA DEL TOTAL
	echo "<p>&nbsp;</p>";
	echo "<table width='100%' border='0' cellpadding='0' cellspacing='5' bgcolor='#CCCCCC'>";
	echo "<tr>";
	echo "<td width='60%' valign='baseline'>";
	echo "<span  class='style7'>Concepto: </span><br>";
	echo "<span class='concepto'>".$concepto."</span>";
	//echo "<br><br><br><span  class='style7'>Descuento: </span><span class='style9'>".$descuento."</span></td>";
	echo "<td width='15%' valign='bottom'><div align='right'><span class='style4'>TOTAL: </span></div></td>";
	echo "<td width='25%' valign='bottom'>";
	echo "<table width='100%' height='100%' border='1' cellpadding='0' cellspacing='1'>";
	echo "<tr>";
	echo "<td bgcolor='#FFFFFF'><div align='right'>";
	//printf ("<span class='style4'>Subtotal: $%.2f", $total);
	//printf ("<br><span class='style10'>-".$desc."&#37; Descuento: $%.2f", $descue2);
	//echo "<br>";
	
	//EN LOS SIGUIENTES TOTALES CAMBIE $total2 por $total
	printf ("<span class='Estilo2'>$%.2f", $total);
	echo "</span>";
	//CUADRO CONTENIENDO TOTAL
	echo "<input name='total' type='hidden' value='".$total."'></div>";			
	echo "</td>";
	echo "</tr>";
	echo "</table>";
	echo "</td>";
	echo "</tr>";
	echo "</table>";
?>